[<text>
<title>japan to adopt its largest-ever provisional budget</title>
<author>    by tsukasa maekawa, reuters</author>
<dateline>    tokyo, march 18 - </dateline>a parliamentary boycott by opposition
members has forced the government to compile its largest-ever
provisional budget, finance ministry officials said.
    the 7,900 billion yen budget for the first 50 days of
fiscal 1988 starting april exceeds the previous record of 3,040
billion yen for an 11-day budget in fiscal 1984.
    an on-again, off-again parliamentary boycott by opposition
parties over a proposed five pct sales tax has prevented
passage of the full 1987/88 budget within the current year
ending march 31.
    the stop-gap budget, which is expected to pass parliament
on march 31, is designed to respond to mounting calls for
economic stimulus from domestic industries, hard hit by the
yen's sharp rise, officials said.
    it will include as much as 1,800 billion yen for public
works, about 30 pct of the 6,000 billion yen earmarked for such
works in the full budget. traditionally, a provisional budget
covers only day-to-day mandatory expenses.
    the government also expects the budget to meet pressure
from trading partners for an expansion of japanese domestic
demand, they said.
    the budget includes expenditures for a program to create
300,000 jobs and other reflationary measures, the officials
said.
    they quoted ruling liberal democratic party (ldp) secretary
general noboru takeshita as telling opposition party officials
yesterday that the budget should include as much pump-priming
as possible.
    economists said confidence of opposition members in their
campaign to scrap the sales tax has been heightened by their
success in forcing the adoption of a stop-gap budget and could
lead to even further delays in passing the full budget.
    the result may be that the government will have to delay
its planned announcement of a set of pump-priming measures in
april, economists said.
    that package is expected to include a plan to carry out
more than 80 pct of total 1987/88 public works in the first
half of the fiscal year, a government official said.
    japanese press reports said some ldp executives suggested
nakasone may have to give up plans to visit washington in april
because of the sales tax confrontation. nakasone hopes to meet
president reagan to prepare for the economic summit of seven
major industrial democracies in june, they added.
 reuter
</text>]